# Class LayoutManager

java.lang.Object
org.jmol.awtjs.swing.LayoutManager

Direct Known Subclasses:
  `BorderLayout, FlowLayout, GridBagLayout`

public class LayoutManager extends Object

## Constructor Summary

Constructors
Constructor
Description
`LayoutManager()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LayoutManager

public LayoutManager()